[
  {
    "frequency_rank": 7401,
    "charcter": "艞",
    "pinyin": "yào",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7402,
    "charcter": "鹟",
    "pinyin": "wēng",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7798
  },
  {
    "frequency_rank": 7403,
    "charcter": "钁",
    "pinyin": "jué",
    "definition": "a mattock; a billhook",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 28,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7404,
    "charcter": "鞓",
    "pinyin": "tīng",
    "definition": null,
    "radical": "革",
    "radical_code": 177.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7405,
    "charcter": "鰉",
    "pinyin": "huáng",
    "definition": "sturgeon",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7406,
    "charcter": "監",
    "pinyin": "jiān",
    "definition": "supervise, control, direct",
    "radical": "皿",
    "radical_code": 108.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7407,
    "charcter": "穊",
    "pinyin": "jì",
    "definition": "plough deep; sown slowly",
    "radical": "禾",
    "radical_code": 115.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7408,
    "charcter": "蕡",
    "pinyin": "fén",
    "definition": "hemp seeds; plant with abundant",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7409,
    "charcter": "鑨",
    "pinyin": "lóng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.16,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7410,
    "charcter": "楱",
    "pinyin": "zòu",
    "definition": null,
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7411,
    "charcter": "靹",
    "pinyin": "nà",
    "definition": null,
    "radical": "革",
    "radical_code": 177.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7412,
    "charcter": "鷃",
    "pinyin": "yàn",
    "definition": "quail",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7413,
    "charcter": "鼱",
    "pinyin": "jīng",
    "definition": null,
    "radical": "鼠",
    "radical_code": 208.8,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 8081
  },
  {
    "frequency_rank": 7414,
    "charcter": "眫",
    "pinyin": "mǐ",
    "definition": null,
    "radical": "目",
    "radical_code": 109.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7415,
    "charcter": "艆",
    "pinyin": "láng",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7416,
    "charcter": "褯",
    "pinyin": "jiè",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7826
  },
  {
    "frequency_rank": 7417,
    "charcter": "剞",
    "pinyin": "jī",
    "definition": "carving or engraving knife; grave",
    "radical": "刀",
    "radical_code": 18.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4482
  },
  {
    "frequency_rank": 7418,
    "charcter": "蔟",
    "pinyin": "cù",
    "definition": "frame on which silkworms spin",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5651
  },
  {
    "frequency_rank": 7419,
    "charcter": "靿",
    "pinyin": "yào",
    "definition": "the leg of a boot",
    "radical": "革",
    "radical_code": 177.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5648
  },
  {
    "frequency_rank": 7420,
    "charcter": "飭",
    "pinyin": "chì",
    "definition": "order; command; give command",
    "radical": "食",
    "radical_code": 184.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7421,
    "charcter": "瘼",
    "pinyin": "mò",
    "definition": "sickness; distress",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5983
  },
  {
    "frequency_rank": 7422,
    "charcter": "酴",
    "pinyin": "tú",
    "definition": "leaven, yeast; wine",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7658
  },
  {
    "frequency_rank": 7423,
    "charcter": "鼢",
    "pinyin": "fén",
    "definition": "a variety of mole",
    "radical": "鼠",
    "radical_code": 208.4,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6260
  },
  {
    "frequency_rank": 7424,
    "charcter": "睆",
    "pinyin": "huàn",
    "definition": "bright",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7425,
    "charcter": "硁",
    "pinyin": "kēng",
    "definition": "the sound of stones knocking together",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6972
  },
  {
    "frequency_rank": 7426,
    "charcter": "秬",
    "pinyin": "jù",
    "definition": "black millet",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6853
  },
  {
    "frequency_rank": 7427,
    "charcter": "穪",
    "pinyin": "chēng",
    "definition": "to praise",
    "radical": "禾",
    "radical_code": 115.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7428,
    "charcter": "筦",
    "pinyin": "guǎn",
    "definition": "a key; to be in charge; a pipe",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7545
  },
  {
    "frequency_rank": 7429,
    "charcter": "粡",
    "pinyin": "tóng",
    "definition": null,
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7430,
    "charcter": "粣",
    "pinyin": "cè",
    "definition": null,
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7431,
    "charcter": "綖",
    "pinyin": "yán",
    "definition": "the hanging flap in the front of a hat",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7432,
    "charcter": "裏",
    "pinyin": "lǐ",
    "definition": "inside, interior, within",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7433,
    "charcter": "刭",
    "pinyin": "jǐng",
    "definition": "cut throat",
    "radical": "刀",
    "radical_code": 18.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3818
  },
  {
    "frequency_rank": 7434,
    "charcter": "跼",
    "pinyin": "jú",
    "definition": "bent, stooped, crouched; contract",
    "radical": "足",
    "radical_code": 157.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7435,
    "charcter": "蒇",
    "pinyin": "chǎn",
    "definition": "finish, complete; solve; complete",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7307
  },
  {
    "frequency_rank": 7436,
    "charcter": "挢",
    "pinyin": "jiǎo",
    "definition": "correct",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7437,
    "charcter": "邆",
    "pinyin": "téng",
    "definition": null,
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7438,
    "charcter": "彡",
    "pinyin": "shān",
    "definition": "hair; KangXi radical 59",
    "radical": "彡",
    "radical_code": 59.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7439,
    "charcter": "猃",
    "pinyin": "xiǎn",
    "definition": "dog",
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4604
  },
  {
    "frequency_rank": 7440,
    "charcter": "闉",
    "pinyin": "yīn",
    "definition": "curved, bent; a curved wall",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7441,
    "charcter": "阓",
    "pinyin": "huì",
    "definition": "gate of a market",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7442,
    "charcter": "阛",
    "pinyin": "huán",
    "definition": "wall around market place",
    "radical": "門",
    "radical_code": 169.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7443,
    "charcter": "靺",
    "pinyin": "mò",
    "definition": "stocking; the Tungusic tribe",
    "radical": "革",
    "radical_code": 177.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5645
  },
  {
    "frequency_rank": 7444,
    "charcter": "鞨",
    "pinyin": "hé",
    "definition": "tribe",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6316
  },
  {
    "frequency_rank": 7445,
    "charcter": "铥",
    "pinyin": "diū",
    "definition": "thulium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7185
  },
  {
    "frequency_rank": 7446,
    "charcter": "瘅",
    "pinyin": "dān",
    "definition": "to hate bitterly; drought; dry",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7573
  },
  {
    "frequency_rank": 7447,
    "charcter": "駰",
    "pinyin": "yīn",
    "definition": "grey horse",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7448,
    "charcter": "騻",
    "pinyin": "shuāng",
    "definition": "horse",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7449,
    "charcter": "箅",
    "pinyin": "bì",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5748
  },
  {
    "frequency_rank": 7450,
    "charcter": "箢",
    "pinyin": "yuān",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5752
  }
]